msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain hades_wardrobes x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-03-29 10:19+0100\n"
"PO-Revision-Date: 2025-05-02 13:37+0200\n"
"Last-Translator: alpha-centauri\n"
"Language-Team: \n"
"Language: ru\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: vim\n"

#: mods/hades_wardrobes/init.lua:6 mods/hades_wardrobes/init.lua:31
msgid "Wardrobe"
msgstr "гардероб"

#: mods/hades_wardrobes/init.lua:7
msgid "Lets you change your clothes and body"
msgstr "Давайте поменяем одежду и тело"

#. ~ shown when player tries to use wardrobe in the simulation
#: mods/hades_wardrobes/init.lua:23
msgid "You can’t change the skin of your simulated self."
msgstr "Вы не можете сменить имидж Вашего симулированного Я"
